<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="09eb03ac-1b60-42f6-86b7-09037afeb9b0" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="giftvouchers@localhost" type="feb32156:DbDataSourceImpl" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="giftvouchers@localhost" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="giftvouchers@localhost" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="giftvouchers: schema" type="76f4a085:MysqlImplModel$Schema" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="giftvouchers@localhost" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="giftvouchers: schema" type="76f4a085:MysqlImplModel$Schema" />
        <item name="client: table" type="285a2a93:MysqlImplModel$Table" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="giftvouchers@localhost" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="giftvouchers: schema" type="76f4a085:MysqlImplModel$Schema" />
        <item name="orders: table" type="285a2a93:MysqlImplModel$Table" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="giftvouchers@localhost" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="giftvouchers: schema" type="76f4a085:MysqlImplModel$Schema" />
        <item name="theme: table" type="285a2a93:MysqlImplModel$Table" />
      </path>
      <path>
        <item name="Database" type="3277223f:DatabaseStructure$DbRootGroup" />
        <item name="giftvouchers@localhost" type="feb32156:DbDataSourceImpl" />
        <item name="schemas" type="d4e8921:DatabaseStructure$FamilyGroup" />
        <item name="giftvouchers: schema" type="76f4a085:MysqlImplModel$Schema" />
        <item name="voucher: table" type="285a2a93:MysqlImplModel$Table" />
      </path>
    </expand>
    <select />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1WhpVvQm8JdZZcjMn3kA2CzEUQa" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../Eru-VDAB2019/mysql-connector-java/mysql-connector-java-5.1.38-bin.jar!/" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
  </component>
  <component name="RunManager">
    <configuration name="GiftvoucherRunner" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.realdolmen.giftvouchers.application.GiftvoucherRunner" />
      <module name="com.realdolmen.giftvouchers" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.realdolmen.giftvouchers.application.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.GiftvoucherRunner" />
      </list>
    </recent_temporary>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="09eb03ac-1b60-42f6-86b7-09037afeb9b0" name="Default Changelist" comment="" />
      <created>1579611707521</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1579611707521</updated>
      <workItem from="1579611710633" duration="9415000" />
      <workItem from="1580199665920" duration="463000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="361" y="76" key="#SQL_Dialects" timestamp="1579615100772">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="361" y="76" key="#SQL_Dialects/0.0.1536.824@0.0.1536.824" timestamp="1579615100772" />
    <state x="361" y="73" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1579611751657">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="361" y="73" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1536.824@0.0.1536.824" timestamp="1579611751657" />
    <state x="574" y="134" key="#com.intellij.ide.util.MemberChooser" timestamp="1579613102014">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="574" y="134" key="#com.intellij.ide.util.MemberChooser/0.0.1536.824@0.0.1536.824" timestamp="1579613102014" />
    <state x="549" y="170" key="FileChooserDialogImpl" timestamp="1579614020825">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="549" y="170" key="FileChooserDialogImpl/0.0.1536.824@0.0.1536.824" timestamp="1579614020825" />
    <state width="1493" height="260" key="GridCell.Tab.0.bottom" timestamp="1579618004446">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="260" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1579618004446" />
    <state width="1493" height="260" key="GridCell.Tab.0.center" timestamp="1579618004446">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="260" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1579618004446" />
    <state width="1493" height="260" key="GridCell.Tab.0.left" timestamp="1579618004446">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="260" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1579618004446" />
    <state width="1493" height="260" key="GridCell.Tab.0.right" timestamp="1579618004446">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="260" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1579618004446" />
    <state width="1478" height="256" key="GridCell.Tab.1.bottom" timestamp="1579617666750">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1478" height="256" key="GridCell.Tab.1.bottom/0.0.1536.824@0.0.1536.824" timestamp="1579617666750" />
    <state width="1478" height="256" key="GridCell.Tab.1.center" timestamp="1579617666749">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1478" height="256" key="GridCell.Tab.1.center/0.0.1536.824@0.0.1536.824" timestamp="1579617666749" />
    <state width="1478" height="256" key="GridCell.Tab.1.left" timestamp="1579617666749">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1478" height="256" key="GridCell.Tab.1.left/0.0.1536.824@0.0.1536.824" timestamp="1579617666749" />
    <state width="1478" height="256" key="GridCell.Tab.1.right" timestamp="1579617666750">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1478" height="256" key="GridCell.Tab.1.right/0.0.1536.824@0.0.1536.824" timestamp="1579617666750" />
    <state x="249" y="0" key="SettingsEditor" timestamp="1579614025703">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="249" y="0" key="SettingsEditor/0.0.1536.824@0.0.1536.824" timestamp="1579614025703" />
    <state x="523" y="172" key="com.intellij.database.run.ParametersPanel.Standalone" timestamp="1579612602008">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="523" y="172" key="com.intellij.database.run.ParametersPanel.Standalone/0.0.1536.824@0.0.1536.824" timestamp="1579612602008" />
    <state x="422" y="123" key="com.intellij.execution.console.ConsoleHistoryController$MyBrowseAction$1" timestamp="1579612606498">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="422" y="123" key="com.intellij.execution.console.ConsoleHistoryController$MyBrowseAction$1/0.0.1536.824@0.0.1536.824" timestamp="1579612606498" />
    <state x="477" y="239" key="com.intellij.ide.util.TipDialog" timestamp="1579611710934">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="477" y="239" key="com.intellij.ide.util.TipDialog/0.0.1536.824@0.0.1536.824" timestamp="1579611710934" />
    <state x="425" y="190" key="run.anything.popup" timestamp="1579613743190">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="425" y="190" key="run.anything.popup/0.0.1536.824@0.0.1536.824" timestamp="1579613743190" />
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup" timestamp="1579612667845">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup/0.0.1536.824@0.0.1536.824" timestamp="1579612667845" />
  </component>
</project>